@charset "UTF-8";
/*************************************************
レスポンシブ設定
*************************************************/
/*************************************************
色指定
*************************************************/
.cheer-festival {
/*  height: 100%; */
  font-size: 15px;
  font-family: "Zen Kaku Gothic New", "Karla", sans-serif, Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic";
  font-weight: 400;
  color: #000;
  font-feature-settings: "pkna";
  line-height: 1.8;
  letter-spacing: 0.05em;
  scroll-behavior: smooth;
}
@media (min-width: 768px) and (max-width: 979px) {
  .cheer-festival {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .cheer-festival {
    font-size: 13px;
  }
}
.cheer-festival .spOnly {
  display: block;
}
@media (min-width: 980px) {
  .cheer-festival .spOnly {
    display: none;
  }
}
.cheer-festival .pcOnly {
  display: none;
}
@media (min-width: 980px) {
  .cheer-festival .pcOnly {
    display: block;
  }
}
.cheer-festival a {
  text-decoration: none;
}
.cheer-festival li {
  list-style: none;
}

/*************************************************
共通
*************************************************/
/*---タイトル---*/
h2.ttl {
  text-align: center;
  margin-bottom: 45px;
}
@media (max-width: 767px) {
  h2.ttl {
    margin-bottom: 25px;
  }
}
h2.ttl img {
  height: 70px;
}
@media (max-width: 767px) {
  h2.ttl img {
    height: 55px;
  }
}

/*************************************************
MV
*************************************************/
.mv {
  background-image: url("../../../img/cheer_festival/illust_mv_left.svg"), url("../../../img/cheer_festival/illust_mv_right.svg"), url("../../../img/cheer_festival/illust_mv_bg.svg");
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: top 0 left 0, top 0 right 0, bottom center;
  background-size: 270px auto, 300px auto, 100% auto;
}
@media (max-width: 767px) {
  .mv {
    background-image: none;
  }
}
.mv h1 {
  text-align: center;
  padding: 60px 0 150px;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .mv h1 {
    margin: auto;
    padding: 0;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .mv h1 {
    margin: auto;
  }
}
.mv h1 img {
  width: 690px;
  height: auto;
}
@media (max-width: 767px) {
  .mv h1 img {
    height: auto;
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .mv h1 img {
    width: 90%;
    height: auto;
  }
}

/*************************************************
イベント概要
*************************************************/
.about {
  background-color: #f0f8ff;
}
.about .about__inner {
  max-width: 1000px;
  padding: 0px 20px 80px;
  box-sizing: border-box;
  margin: auto;
}
@media (max-width: 767px) {
  .about .about__inner {
    padding: 40px 20px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .about .about__inner {
    padding: 40px 50px;
  }
}
.about .about__inner p {
  font-size: 16px;
  line-height: 2;
  text-align: center;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .about .about__inner p {
    text-align: justify;
    line-height: 1.6;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .about .about__inner p {
    width: 50%;
    margin: auto;
    text-align: left;
  }
}
.about .about__inner p.plan {
  font-size: 13px;
}

/*************************************************
イベント内容
*************************************************/
.content .content__inner {
  max-width: 1000px;
  padding: 80px 20px;
  box-sizing: border-box;
  margin: auto;
}
@media (max-width: 767px) {
  .content .content__inner {
    padding: 40px 25px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .content .content__inner {
    padding: 40px 50px;
  }
}
.content .content__inner ul li {
  margin-bottom: 40px;
}
.content .content__inner ul li dl {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
@media (max-width: 767px) {
  .content .content__inner ul li dl {
    display: block;
  }
}
.content .content__inner ul li dl dt, .content .content__inner ul li dl dd {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .content .content__inner ul li dl dt, .content .content__inner ul li dl dd {
    font-size: 14px;
    line-height: 1.5;
    text-align: justify;
  }
}
.content .content__inner ul li dl dt {
  width: 20%;
  border: 2px solid #2e8de0;
  background-color: #f0f8ff;
  border-radius: 10px;
  padding: 5px 0 6px;
  box-sizing: border-box;
  justify-content: center;
}
@media (max-width: 767px) {
  .content .content__inner ul li dl dt {
    width: 100%;
    border-radius: 5px;
    margin-bottom: 8px;
    background-color: #2e8de0;
    color: #fff;
  }
}
.content .content__inner ul li dl dd {
  width: 75%;
}
@media (max-width: 767px) {
  .content .content__inner ul li dl dd {
    width: 100%;
  }
}
.content .content__inner ul li dl dd iframe {
  margin-top: 0.5em;
}
.content .content__inner p {
  font-weight: bold;
}
@media (min-width: 768px) {
  .content .content__inner p {
    text-align: center;
  }
}

/*************************************************
注意事項
*************************************************/
.notes {
  background-color: #f0f8ff;
  padding: 80px 20px;
  box-sizing: border-box;
  margin-top: -2px;
}
@media (max-width: 767px) {
  .notes {
    padding: 20px 20px 40px;
  }
}
.notes__inner {
  max-width: 1000px;
  padding: 80px;
  box-sizing: border-box;
  margin: auto;
  background-color: #fff;
  border-radius: 30px;
}
@media (max-width: 767px) {
  .notes__inner {
    padding: 40px 25px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .notes__inner {
    padding: 40px 50px;
  }
}
.notes__inner h3 {
  margin-top: 2em;
  font-weight: bold;
  color: #2e8de0;
}
.notes__inner h3:first-child {
  margin-top: 0;
}
.notes__inner ol {
  position: relative;
  padding-left: 1.5em;
  font-size: 14px;
}
@media (max-width: 767px) {
  .notes__inner ol {
    font-size: 12px;
  }
}
.notes__inner ol li {
  list-style-type: decimal;
}

/*************************************************
応募フォーム
*************************************************/
.event__form .event__form__inner {
  max-width: 1000px;
  padding: 80px 0 0;
  box-sizing: border-box;
  margin: auto;
}
@media (max-width: 767px) {
  .event__form .event__form__inner {
    padding: 40px 25px 0px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .event__form .event__form__inner {
    padding: 40px 50px;
  }
}
.event__form .event__form__inner h2.ttl {
  margin-bottom: -20px;
}
@media (max-width: 767px) {
  .event__form .event__form__inner h2.ttl {
    margin-bottom: -40px;
  }
}

.form-start {
  display: none;
}

/*************************************************
footer
*************************************************/
footer {
  position: relative;
  padding: 0;
}
footer p {
  font-family: "Darumadrop One", sans-serif;
  font-size: 16px;
  color: #fff;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
  background-color: #2e8de0;
}
footer img.illust {
  position: absolute;
  bottom: 45px;
  left: 60px;
  height: 100px;
}
@media (max-width: 767px) {
  footer img.illust {
    bottom: 55px;
    left: 120px;
    height: 70px;
  }
}
